#information-widgets {
    background: rgba(255, 255, 255, 0.35);
    border-radius: 1rem;
    margin: 2rem 2rem;
    padding: 0.5rem 1rem;
    isolation: isolate;
}

#information-widgets .text-theme-800,
#information-widgets .dark\:text-theme-200 {
    color: black !important;
}

#information-widgets .resource-usage > div {
    background-color: black !important;
}*/

#information-widgets .bg-theme-800\/70 {
   background-color: black !important;
}

#information-widgets input::placeholder {
   color: black !important;
}

#information-widgets input {
   color: black !important;
}

#information-widgets svg {
   color: black !important;
}
